[ScalabilitySettings]
PerfIndexValues_ResolutionQuality="50 51 65 150 150" 
PerfIndexThresholds_ResolutionQuality="GPU 12 48 100" PerfIndexThresholds_ViewDistanceQuality="Min 14 32 45" PerfIndexThresholds_AntiAliasingQuality="GPU 13 42 80" PerfIndexThresholds_ShadowQuality="Min 15 22 60" PerfIndexThresholds_PostProcessQuality="GPU 18 12 40" PerfIndexThresholds_TextureQuality="GPU 18 32 50" PerfIndexThresholds_EffectsQuality="Min 10 22 70" PerfIndexThresholds_FoliageQuality="GPU 12 20 69"

[TextureQuality@2]
r.Streaming.AmortizeCPUToGPUCopy=0 r.Streaming.MaxNumTexturesToStreamPerFrame=1 
r.Streaming.Boost=1
r.MaxAnisotropy=8
r.Streaming.LimitPoolSizeToVRAM=1 
r.Streaming.PoolSize=100
